
._headerLayout_1n8op_2 {
  /* Stretch the header of the section over all grid columns */
  grid-column: 1 / -1;

  align-self: baseline;
  align-items: baseline;
  position: relative;

  /* When header is overlapping previous interactive elements, allow clicks to go through: */
  pointer-events: none;
&>*{
    pointer-events: auto;
}
}
._badge_1n8op_17._badge_1n8op_17._badge_1n8op_17._badge_1n8op_17 {
    font-weight: 1000;
    border-radius: 100%;
    height: 21px;
    min-width: 21px;
    display: inline-block;
    font-size: 11px;
    text-align: center;
    vertical-align: text-top;
    line-height: 20px;
    pointer-events: none;
    background-color: var(--color);
    color: var(--background-color);
    border: none;
}

/* Thank you, css, for offering this weird alternative to !important */
header._left_1n8op_34._left_1n8op_34 {
  justify-content: start;
}
._uncollapsible_1n8op_38 {
  margin-top: -64px;
  pointer-events: none;
& :is(button, a, [tabindex], [role="button"]) {
    pointer-events: auto;
}
}

/* Visually push ghost link and non-solid button to the edge */
._action_1n8op_47 {
& > :is(button, a):not([color*="solid"]):not([color*="ghost"]){
    margin-right: -16px;
}
}
